When 3.6 or later be able to run on Server 2008. All my domain
controlers are 2008 32bit except for one that is 64bit. I know the
remote installer is supposed to run on the 64bit but my question is when
will I be able to load everything onto one 2008 server like I had it on
the 2003? If it can be done I can not find the info and none of the
patches say 2008 they all say 2003. I have upgraded my forest so only
2008 domain controllers can run. Any info would be helpful. Thanks.


--
gcarson
------------------------------------------------------------------------
gcarson's Profile: http://forums.novell.com/member.php?userid=52518
View this thread: http://forums.novell.com/showthread.php?t=371848